/*--------------------------------------------------------------
 Typography
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700|Roboto:400,700');

/*--------------------------------------------------------------
 Various
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	color: rgb(0, 0, 0);
	line-height: 1.375;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
p {
	margin-bottom: 1.5em;
}

.manchet {
  font-size: 24px;
  color: rgb(122, 122, 122);
  line-height: 1.25;
}
/*--------------------------------------------------------------
 HEADINGS
--------------------------------------------------------------*/

h1 {
	font-size: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.2;
	font-weight: 300;
	font-style: normal;
}

h2 {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  color: rgb(122, 122, 122);
  line-height: 1.25;
  font-weight: normal;
}

h3 {
  font-size: 30px;
  font-family: "Roboto Condensed";
  color: rgb(0, 0, 0);
  font-weight: bold;
  line-height: 1.2;
}

h1 a, 
h2 a, 
h3 a, 
h1 a:hover {
	text-decoration: none;	
}
/*--------------------------------------------------------------
 Links
--------------------------------------------------------------*/

a {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover,
a:focus,
a:active {
	color: #000000;
	text-decoration: underline;
}

/*--------------------------------------------------------------
 Diverse
--------------------------------------------------------------*/
.clearfix, .clear {
	clear: both;
}

.btn-group {
	display: none;
}

.vandretstreg {
	margin: 10px 0px 10px 0px;
	height: 1px !important;
	color: #DADADA;
	background-color: #DADADA;
	overflow: hidden;
}

/*--------------------------------------------------------------
 Site structure
--------------------------------------------------------------*/

html {
    position: relative;
    min-height: 100%;
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background-repeat: no-repeat;
}


#main { min-height: 500px; }
#main .main-wrapper-inner {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 0px;
}

/* 1 kolonner */

#wrapper-content-center { width: 100%; min-height: 300px; }
#wrapper-content-center .wrapper-inner { padding-top: 35px; padding-left: 15%; padding-right: 15%; }

#wrapper-content-center img { max-width: 100%; }

/*--------------------------------------------------------------
 Site structure - topbanner
--------------------------------------------------------------*/

#topbanner .wrapper-inner {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

#topbanner img { width: 100%; max-width: 100%; }

/*--------------------------------------------------------------
 Site structure - footer
--------------------------------------------------------------*/

#footer { 
	background: #444444;
	margin-top: 60px;
}
#footer .wrapper-inner {
	width: 1200px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 100px;
}

#footer .footerbox {
	float: left;
}

#footer .footerbox-left  { width: 70%; }
#footer .footerbox-right  { width: 30%; }
#footer .footerbox-a, #footer .footerbox-b { width: 50%; }
#footer .footerbox-c { width: 100%; }

#footer .footerbox-inner {
	font-family: "Roboto";
	font-size: 16px;
	color: #CCCCCC;
	font-weight: 400;
	line-height: 24px;
	min-height: 10px;
	padding-right: 25px;
}
#footer .footerbox-inner a { color: #9a9a9a; text-decoration: none; }
#footer .footerbox-inner a:hover { color: #9a9a9a; text-decoration: underline; }
#footer p { margin: 0px 0px 20px 0px; padding: 0px; }
#footer h3 {
	margin: 0px 0px 6px 0px;
	padding: 0px;
	font-family: "Roboto Condensed";
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 700;
	font-style: normal;
	line-height: 27px;
}
#footer .footerbox-b h3 { padding-bottom: 10px; }
#footer .footerbox-b img {
	width: 100%;
	max-width: 40px;
	padding-right: 25px;
}

#footer .footerbox-c p { margin: 0px; padding: 0px; }
#footer .footerbox-c img {
	float: right; 
	width: 100%;
	max-width: 146px;
}


/*--------------------------------------------------------------
 Site structure - header
--------------------------------------------------------------*/

#header .divTable, #subheader .divTable { display: table; width: 100%; }
#header .divTableRow, #subheader .divTableRow { display: table-row; }
#header .divTableCell, #header .divTableHead, #subheader .divTableCell, #subheader .divTableHead { border: 0px; display: table-cell; padding: 0px; }
#header .divTableBody, #subheader .divTableBody { display: table-row-group; }

#header .divTableLeftColumn, #subheader .divTableLeftColumn { width: 45%; /*overflow: hidden;*/  }
#header .divTableCenterColumn, #subheader .divTableCenterColumn { width: 10%; min-width: 1200px; max-width: 1200px; /*overflow: hidden;*/ }
#header .divTableRightColumn, #subheader .divTableRightColumn { width: 45%; /*overflow: hidden;*/ }

#header .divTable { height: 150px; }

#header p { padding: 0px; margin: 0px; }
#header .divTableCenterColumn .logo {
	float: left; 
	width: 30%;
}
#header .divTableCenterColumn .menubutton {
	float: left; 
	width: 70%;
	display: none;
	text-align: right;
}
#header .divTableCenterColumn .menubutton .menubuttoninner {
	padding-top: 90px;
}
#header .divTableCenterColumn .menubutton .menubuttoninner img { max-width: 45px; padding-left: 10px; }
#header .divTableCenterColumn .topmenu {
	float: right; 
	width: 70%;
}
#header .divTableCenterColumn .logo img  {
	display: block;
	width: 100%;
	max-width: 220px;
	padding: 50px 0px 20px 0px;
}


#subheader .divTable { height: 400px; }

#subheader .divTable {
	/*background: url('../../../godthaab_design/images/forside/forside_bg_boeg.jpg') no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
#subheader .divTableCenterColumn { 
	/*background: url('../../../godthaab_design/images/forside/forside_is.jpg') no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;		*/
}
#subheader .divTableCenterColumn { padding-top: 240px; color: #FFFFFF; text-align: center; font-size: 32px; }

#subheader .subheaderbox-cb { 
	width: 100%; 
	height: 120px; 
	background: rgba(255, 255, 255, 0.7) /* White background with 80% opacity */
} 

/* Header text */
#subheader .subheaderbox-text-top {
	font-size: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.4;
	font-weight: 300;
	font-style: normal;
	padding-top: 8px;
}
#subheader .subheaderbox-text-bottom {
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.1;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	padding-left: 3%;
	padding-right: 3%;
}
#subheader .subheaderbox-text-top a, #subheader .subheaderbox-text-bottom a {	text-decoration: none; }

/* Underside header */
.subpageheader {
	height: 200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

/*--------------------------------------------------------------
 Topmenu
--------------------------------------------------------------*/

 

#navigation-top { text-align: right; padding-top: 120px; }
#navigation-top ul {list-style-type: none; margin: 0px; padding: 0px; }
#navigation-top ul li { display: inline; }
#navigation-top ul li a {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 17px;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	padding-left: 20px;
	color: #888888;
}
#navigation-top ul li a:hover { color: #AAAAAA; }


/*--------------------------------------------------------------
 Forside
--------------------------------------------------------------*/
#forsideintrotekst { 
	padding: 0px 0px 0px 0px; 
	text-align: center; 
/*	font-size: 32px;
    font-family: 'Roboto Condensed', sans-serif;
    color: rgb(0, 0, 0);
    line-height: 1.4;
    font-weight: 300;
    font-style: normal;
 */
}
#forsideindholdtop {
	padding: 20px 0px 0px 0px; 
	text-align: center;
	font-size: 34px;
    font-family: 'Roboto Condensed', sans-serif;
   
    line-height: 34px;
    font-weight: 300;
    font-style: normal;
}
#forsideindholdtop img {
	width: 100%;
	max-width: 34px;
	padding-left: 25px;
}

#forsidebokse { padding: 70px 0px 100px 0px; }

#forsidebokse .forsidebokse-wrapper {
	float: left;
	width: 31%;
	height: 240px;
	overflow: hidden;
}
#forsidebokse .forsidebokse-margin {
	float: left;
	width: 3.5%;
	min-height: 20px;
}

#forsidebokse .forside-box-wrapper {}
#forsidebokse .forside-box-inner { height: 240px; }
#forsidebokse .forside-box-inner-content { padding-top: 150px; }

#forsidebokse .forside-box-graa-bg {
	width: 100%; 
	height: 70px;
	background: rgba(255, 255, 255, 0.6); /* White background with 80% opacity */
	text-align: center;
}

#forsidebokse a { text-decoration: none; }

.forside-box-boxtitle {
	font-size: 32px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #000000;
	line-height: 1.2;
	font-style: normal;
	padding-top: 16px;
}
.forside-box-boxtext {
	font-style: normal;
	text-transform: uppercase;
}


#frontpage-latest-articles .forsideartikler-wrapper {
	float: left;
	width: 47%;
	overflow: hidden;
}
#frontpage-latest-articles .forsideartikler-margin {
	float: left;
	width: 6%;
	min-height: 20px;
}

#frontpage-latest-articles .forsideartikler-date { text-transform: uppercase; color: #A0A0A0; font-size: 18px; padding-bottom: 4px; }

#frontpage-latest-articles .forsideartikler-title h2 {
	font-size: 34px;
	font-family: 'Roboto Condensed', sans-serif;
	color: rgb(0, 0, 0);
	line-height: 1.2;
	font-weight: 300;
	font-style: normal;
	margin-bottom: 8px;
	margin-top: 0px;
	padding-top: 10px;
}
#frontpage-latest-articles .forsideartikler-title a, 
#frontpage-latest-articles .forsideartikler-text a, 
#frontpage-latest-articles .forsideartikler-date a { text-decoration: none; }

#frontpage-latest-articles .forsideartikler-arkivlink { text-align: right; padding-top: 40px; }
#frontpage-latest-articles .forsideartikler-arkivlink a {  text-transform: uppercase; color: #A0A0A0; text-decoration: none; }
/*--------------------------------------------------------------
 NYHEDER - forside
--------------------------------------------------------------*/


/*--------------------------------------------------------------
 NYHEDER - visning
--------------------------------------------------------------*/

.article-wrapper { padding-bottom: 30px; }
.article-wrapper .article-wrapper-inner {}
.article-wrapper .article-title {}
.article-wrapper .article-introimage {}
.article-wrapper .article-date { text-transform: uppercase; color: #A0A0A0; font-size: 18px; }
.article-wrapper .article-text {}
.article-wrapper .article-introimage img { width: 100%; }
.article-wrapper .article-text img { max-width: 100%; }

.article-archive-link { text-align: right; }
.article-archive-link a {  text-transform: uppercase; color: #A0A0A0; text-decoration: none; }


.article-wrapper .article-archive-date a { text-decoration: none; text-transform: uppercase; color: #A0A0A0; font-size: 18px; }
.article-wrapper .article-archive-text a { text-decoration: none; }



/*--------------------------------------------------------------
 Sidenavigation
--------------------------------------------------------------*/

.sidenavigation {
	font-size: 30px;
    font-family: "Roboto Condensed";
    color: #000000;
    font-weight: bold;
	line-height: 32px;
}
.sidenavigation .moredots {
    color: rgb(144, 144, 144);
}
.sidenavigation img { text-decoration: none;  vertical-align: top; padding-top: 2px;}
.sidenavigation a.sidenavigation-nummer { 
	font-size: 30px;
    font-family: "Roboto Condensed";
    color: rgb(144, 144, 144);
    font-weight: bold;
	text-decoration: none;
}
.sidenavigation a.sidenavigation-nummer:hover { text-decoration: underline; }

/*--------------------------------------------------------------
 ARRANGEMENTER - arrangement oversigt
--------------------------------------------------------------*/



/*--------------------------------------------------------------
 Forsidegrafik - image map
--------------------------------------------------------------*/



/*--------------------------------------------------------------
 Sidenavigation
--------------------------------------------------------------*/


/*--------------------------------------------------------------
 Kontakt - find os
--------------------------------------------------------------*/

#mapheader {
	position: relative;
    overflow: hidden;
    transform: translateZ(0px);
    background-color: rgb(229, 227, 223);
}
.google-map {
    width: 100%;
    height: 400px;
    overflow: hidden;
}
